Loading...
Searching...
No Matches
array.hpp File Reference

Go to the source code of this file.

## Classes

class | jni::Array< E, std::enable_if_t< IsPrimitive< E >::value > >
class | jni::Array< Object< TheTag > >

## Namespaces

namespace | jni

## Functions

template<class T>
std::vector< T > | jni::MakeAnything (ThingToMake< std::vector< T > >, JNIEnv &env, const Array< T > &array)
template<class T>
Local< Array< T > > | jni::MakeAnything (ThingToMake< Array< T > >, JNIEnv &env, const std::vector< T > &array)
std::string | jni::MakeAnything (ThingToMake< std::string >, JNIEnv &env, const Array< jbyte > &array)
Local< Array< jbyte > > | jni::MakeAnything (ThingToMake< Array< jbyte > >, JNIEnv &env, const std::string &string)